import request from '../../utils/request'

export function GetGMView(data) {
    return request({
        url: '/DataService/GetGMView',
        method: 'post',
        data
    })
}

export function UpdateGMView(data) {
    return request({
        url: '/DataService/UpdateGMView',
        method: 'post',
        data
    })
}
